/* 
COSMA
*/

* {
    margin: 0;
    padding: 0;
	font-family: 'Montserrat', serif;
}

body {
	background-color: #373a3c;
}

#stage {
	max-width: 1280px;
	margin:0 auto;
	background-color: #FFFFFF;
	border:solid 1px #596065;
	border-bottom: solid 3px #596065;;
}

p {
	color: #7a7a7a;
	font-size: 16px;
	line-height: 24px;
}

h4 {
	font-size: 20px;
}

.container {
	width: 100%;
	max-width: 1170px;
}

.parallax-content {
  width: 100%;
  min-height: 100vh;
  background-size: cover;
}

.pop-button h4 {
	display: inline-block;
	background-color: #E7BF0E;
	font-size: 13px!important;
	padding: 12px 18px;
	color: #373a3c;
	font-weight: 400!important;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
	cursor: pointer;
}

.page-section {
    padding: 80px 0;
}

#home {
	padding-top: 0;
	min-height: 200px;
	padding-top: 30px;
}

#home img {
	padding-bottom: 10px;
}

#portfolio-text, #home .text-content p {
	padding:0 25%;
}

#home p {
	font-size: 16px;
}


.parallax-content {
  width: 100%;
  min-height: 80vh;
  background-size: cover;
}

.baner-content {
	width: 100%;
  	padding-top: 35vh;
  	text-align: center;
	background-color: #FFFFFF;
	color:#121212;
  	vertical-align: middle;
}

.baner-content .text-content {
	text-align: center;
}

.baner-content .text-content h2 em {
	font-style: normal;
	font-weight: 700;
	color: #f89624!important;
}

.baner-content .text-content p {
	line-height: 24px;
}

#Technologists {
	padding: 100px 0 150px 0;
	background-image: url(../img/14314636786_c8bb980cdb_k.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 50% 60%;
}
#Technologists img {
	margin-left:60px;
	max-width:266px;
} 

/* #about {
	padding: 70px 0 150px 0;
	background-image: url(../img/14314636786_c8bb980cdb_k.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
	background-position: 50% 50%;
}

#about h3 {
	color:#E6D98B;
	font-size:3em;
	font-family:"Courier New", Courier, monospace;
}
#about img {
	margin-left:60px;
	max-width:266px;
} */

#portfolio-text {
	margin: 50px auto; 
	text-align: center;
}

#blog {
	background-image: url(../img/bannersbkgnd.jpg?ver=1);
	background-size: contain;
	background-attachment: fixed;
	background-position: 50%;}

#blog .section-heading {
	text-align: left;
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: rgba(0, 0, 0, 0.5);
	height: 340px;
	margin-left: -100vh;
	padding-left: 100vh;
}

#blog .section-heading h4 {
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
}

#blog .section-heading p {
	color: #fff;
	padding-right: 70px;
}

.wrapper {
  text-align: center;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#the-team img {
	height:100%;
	width:auto;
	max-height: 300px;
}

#the-team h3 {
	padding-bottom: 30px;
}

#the-team .profile-link {
	max-width: 200px;
	margin:0 auto;
}

#the-team .row, #the-team .row div {
	text-align: center;
}

#contact-us {
	background-color: #596065;
	text-align: center;
	padding: 80px 0px;
}

#contact-us .section-heading h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	/* color: #fff; */
	letter-spacing: 1px;
}

#contact-us .section-heading .line-dec {
	width: 270px;
	height: 1px;
	background-color: rgba(250, 250, 250, 0.5);
	margin: 20px auto 15px auto;
}

#contact-us .section-heading p {
	color: #fff;
	padding: 0px 33%;
}

#contact-us .pop-button {
	margin-top: 30px;
}

footer {
	margin-top: -6px;
	background-color: #373a3c;
	padding: 50px 0 12px 0;
}

footer .row {
	text-align:center; color:#FFFFFF;
}

#clients {
	margin: 50px auto; max-width: 50%; text-align: center;
	min-height: 200px;
}



#attribution {
	padding-top:20px;
	font-size:0.75em;
	color:#596065;
}















/* 
	RESPONSIVE	************************************************************************** 
*/


@media (max-width: 480px) {
    .page-section h1 {
        font-size: 3em;
    }
    .page-section h2 {
        font-size: 2em;
    }
    /* .page-section p {
        font-size: 1em;
        margin: 0 0 20px;
    } */
}



@media (max-width: 991px){

	#contact-us .section-heading p {
		padding: 0px 10%;
	}

	footer {
		text-align: center;
	}
}

@media (min-width: 300px){
	#home {height: 300px;}
}
@media (min-width: 475px){
	#home {height: 260px;}
}
@media (min-width: 900px){
	#home {height: 260px;}
}


@media (max-width: 768px){
	#portfolio-text, #home .text-content p {
		padding: 0 5%;
		font-size:16px;
	}
	#Technologists img {
		width:40%;		
		margin-left:10px;
	}
}

@media (min-width: 1281px){
	#blog {background-size: 1280px;}
	#Technologists {
		background-size: 1280px;
		background-position: 50% 60%;
	}
	/* #about {
		background-size: 1280px;
		background-position: 50% 50%;
	} */
}




#the-team .btn-linkedin {
	background-color:transparent;
	border:none;
	color:#7a7a7a;
	font-size:16px
}


#the-team .btn-linkedin span {
	background-color:#007bb6;
	border:solid 1px #0003;
	color:#FFFFFF;
	border-radius: 3px;
	padding:3px;
}

